#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseButton.h"
#include "UserSettingsEULA.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsEULA : public FUserSettingsBaseButton
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsEULA();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsEULA) { return 0; }
